<html>
    <head>
        <title>Citigo Deep Link</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>QR Code</h1>
        <img src="qrcode.png" width="360px" height="360px"/>
        <h1>Register debug mode</h1>
        <a style="font-size:1.8em" href="kvpos://www.kiotviet.vn%7Crefcode%3D3670%7Crefcode_c%3D%7Coriginal_ref_code%3D9999">kvpos://www.kiotviet.vn|refcode=3670|refcode_c=|original_ref_code=9999</a><br>
        <a style="font-size:1.8em" href="kvpos://register?www.kiotviet.vn|refcode=3670|refcode_c=|original_ref_code=9999">kvpos://register?www.kiotviet.vn|refcode=3670|refcode_c=|original_ref_code=9999</a>
    </body>
</html>
